<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	$cmbUbicaciones = DataForms::POST('cmbUbicaciones');	
	$cmbTipoU = DataForms::POST('cmbTipoU');		
	$txtCI = DataForms::POST('txtCI');
	$txtNombres = DataForms::POST('txtNombres');
	$txtApellidos = DataForms::POST('txtApellidos');
	$txtUSER = DataForms::POST('txtUSER');
	$txtPASS = md5(DataForms::POST('txtPASS'));

	if(trim($cmbUbicaciones)==''){	
		echo '<script>$("#cmbUbicaciones").focus();</script>';
		exit();
	} 
	if(trim($cmbTipoU)==''){	
		echo '<script>$("#cmbTipoU").focus();</script>';
		exit();
	} 
	if(trim($txtCI)==''){	
		echo '<script>$("#txtCI").focus();</script>';
		exit();
	} 
	if(trim($txtNombres)==''){	
		echo '<script>$("#txtNombres").focus();</script>';
		exit();
	} 
	if(trim($txtApellidos)==''){	
		echo '<script>$("#txtApellidos").focus();</script>';
		exit();
	} 
	if(trim($txtPASS)==''){	
		echo '<script>$("#txtPASS").focus();</script>';
		exit();
	} 	

$sql = Caresp("UPDATE rol_usuarios SET 
	rol_id = '$cmbTipoU',
	ubica_codigo = '$cmbUbicaciones',
	us_ci = '$txtCI',
	us_nombres = '$txtNombres',
	us_apellidos = '$txtApellidos',
	us_user = '$txtUSER',
	us_pass = '$txtPASS'
WHERE us_codigo = '$codigo';");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'usuarios/";</script>';
?>